/**
 * Theme Name: Watson Child
 * Theme URI: http://thethemefoundry.com/wordpress/watson/
 * Author: The Theme Foundry
 * Author URI: http://thethemefoundry.com/
 * Description:
 * Version: 1.0
 * Template: watson
 * License: GNU General Public License
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */
@charset "UTF-8";

/* Make all custom CSS changes in a Child Theme.  Any custom
changes you make here will not be overridden when you upgrade the parent theme.
-----------------------------------------------------------*/

/* Your changes go here */
.byline {display:none;}
nav[role="navigation"] li ul li, nav[role="navigation"] li ul li a {width: auto;min-width:210px;}
nav[role="navigation"] li ul {text-align:left;}

.woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {bottom:10px!important;}

.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product {
width: 24% !important;
}

footer[role="contentinfo"] .footer-3 {
  max-width: 61.11111%;
  border-left: 1px solid #e3e3e3;
}
@media screen and (min-width: 900px) {
  footer[role="contentinfo"] .footer-3 {
    max-width: 61.11111%;
    float: left;
    border-bottom: none;
    padding-left:3.11111%;
  }
}

footer[role="contentinfo"] .footer-3 {
  padding-top: 24px;
  padding-top: 1.41176rem;
}
footer[role="contentinfo"] .footer-3 p {
  margin-bottom: 0;
}
h1 {font-size:29px;}
html {
  font-size: 92.5%; /* Sets up the Base 10 stuff */
}
nav[role="navigation"] {margin-bottom:40px;}

/*---------------------------------------------------------
	Social
-------------------------------------------------------- */
nav.top {
  margin: 0 0 20px 0;
}

nav.social ul li.twitter a {
  background-position: 0;
  width: 15px;
}
nav.social ul li.facebook a {
  background-position: -16px;
  width: 8px;
}
nav.social ul li.google a {
  background-position: -25px;
  width: 11px;
}
nav.social ul li.flickr a {
  background-position: -36px;
  width: 16px;
}
nav.social ul li.rss a {
  background-position: -53px;
  width: 14px;
}
nav.social ul li.shopping a {
  background-position: -67px;
  width: 16px;
margin-left:-.4em;
}
nav.social ul li a {
  background-image: url(http://www.educationrevolution.org/wp-content/uploads/2013/08/icons.png)!important;
  background-position: no-repeat;
  display: inline-block;
  height: 16px;
  border-bottom: none;
}

.woocommerce div.product div.images img,.woocommerce #content div.product div.images img,.woocommerce-page div.product div.images img,.woocommerce-page #content div.product div.images img {width:auto!important;}

.woocommerce .related ul.products li.product img,.woocommerce .related ul li.product img,.woocommerce .upsells.products ul.products li.product img,.woocommerce .upsells.products ul li.product img,.woocommerce-page .related ul.products li.product img,.woocommerce-page .related ul li.product img,.woocommerce-page .upsells.products ul.products li.product img,.woocommerce-page .upsells.products ul li.product img {width:auto!important;}

.woocommerce ul.products li.product a img,.woocommerce-page ul.products li.product a img {width:auto!important;}

#pf-ft a {display:none!important;}
div.printfriendly {margin-top:3px!important;}